Bug 733070 - Errors in manual pages slapo-unique
Summary: Errors in manual pages slapo-unique
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openldap
Version: 15
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
Assignee: Jan Vcelak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 723521
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-24 15:54 UTC by Jan Vcelak
Modified: 2013-03-04 01:29 UTC (History)
4 users (show)

Fixed In Version: openldap-2.4.24-5.fc15
Doc Type: Bug Fix
Doc Text:
Clone Of: 723521
Environment:
Last Closed: 2011-11-17 23:42:09 UTC


Attachments (Terms of Use)

Description Jan Vcelak 2011-08-24 15:54:46 UTC
+++ This bug was initially created as a clone of Bug #723521 +++

Description of problem:
In manual pages missing information, that strict and ignore parameters must be in "", like unique_uri "ignore ldap:///cn=usr1,dc=my-domain,dc=com?mail?sub?".

In description unique_strict parameter missing values. Now description look like unique_strict, but should be unique_strict <attribute...>.

Version-Release number of selected component (if applicable):
openldap-servers-2.4.23-15.el6

--- Additional comment from jvcelak@redhat.com on 2011-08-24 14:19:53 CEST ---

Created attachment 519626 [details]
proposed patch

Adds following sentence:

Keywords strict and ignore have to be encosed in quotes (") together with URI.

And adds missing "<attribute...>"

--- Additional comment from jvcelak@redhat.com on 2011-08-24 15:24:53 CEST ---

Created attachment 519636 [details]
patch

Manual page fix.

Comment 1 Jan Vcelak 2011-08-24 17:37:30 UTC
Submitted upstream: http://www.openldap.org/its/index.cgi?findid=7028

Comment 2 Fedora Update System 2011-08-24 19:33:27 UTC
openldap-2.4.26-2.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-2.fc16

Comment 3 Fedora Update System 2011-08-24 19:39:07 UTC
openldap-2.4.24-4.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openldap-2.4.24-4.fc15

Comment 4 Fedora Update System 2011-08-26 19:04:01 UTC
Package openldap-2.4.24-4.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing openldap-2.4.24-4.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/openldap-2.4.24-4.fc15
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-09-12 18:55:22 UTC
openldap-2.4.26-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/openldap-2.4.26-3.fc16

Comment 6 Fedora Update System 2011-09-12 19:02:10 UTC
openldap-2.4.24-5.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/openldap-2.4.24-5.fc15

Comment 7 Fedora Update System 2011-11-05 01:25:26 UTC
openldap-2.4.26-5.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2011-11-17 23:42:09 UTC
openldap-2.4.24-5.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.